SDL_ISCOLORSPACE_FULL_RANGE(3)

NAME
SDL_ISCOLORSPACE_FULL_RANGE - A macro to determine if an SDL_Colorspace has a full range.

SYNOPSIS
#include <SDL3/SDL_pixels.h>

#define SDL_ISCOLORSPACE_FULL_RANGE(cspace)          (SDL_COLORSPACERANGE(cspace) == SDL_COLOR_RANGE_FULL)

MACRO PARAMETERS

cspace
    an SDL_Colorspace to check.

RETURN VALUE
Returns true if full range, false otherwise.

THREAD SAFETY
It is safe to call this macro from any thread.

AVAILABILITY
This macro is available since SDL 3.2.0.